Bug 620175 - (MeeGo12) Tracker for MeeGo 1.2 NetBook UX components
Tracker for MeeGo 1.2 NetBook UX components
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Peter Robinson
Bill Nottingham
: Tracking
Depends On: 620260 624205 629247 630782 637868 637873 637877 638060 642943 650452 650454 660334 663817 671917 672365
Blocks: FedoraMini/Mobility
  Show dependency treegraph
 
Reported: 2010-08-01 08:39 EDT by Peter Robinson
Modified: 2014-03-16 23:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-11 06:20:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Robinson 2010-08-01 08:39:29 EDT
tracker bug for components and other bits required to support MeeGo Netbook UX 1.1 including Moblin -> MeeGo package renames
Comment 1 Peter Robinson 2011-01-28 12:54:12 EST
Re targeting MeeGo 1.2 for Fedora 15

Note You need to log in before you can comment on or make changes to this bug.